## cl-quick-arrays 20050302

=== Makefile ===
install:
	cp -r Makefile quick-arrays.asd  README  quick-arrays.lisp   \
		$(DESTDIR)/usr/share/common-lisp/source/quick-arrays
