## cl-quick-arrays 1.0-8

=== debian/changelog ===
cl-quick-arrays (1.0-8) unstable; urgency=low

  * Beter description. Closes: #174466. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 12 Jan 2003 13:18:54 +0100

cl-quick-arrays (1.0-7) unstable; urgency=low

  * Rename to follow CL packages standard
  * Now uses asdf

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 15 Nov 2002 16:34:49 +0100

quick-arrays (1.0-6) unstable; urgency=low

  * lintian fixes to changelog, standard version, build-depends

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 24 Apr 2002 20:28:30 +0200

quick-arrays (1.0-5) unstable; urgency=low

  * Rebuild with new dpkg-dev :-(.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:05:57 +0200

quick-arrays (1.0-4) unstable; urgency=low

  * Now with common-lisp-controller.
  * Now free! Thanks to Edward Betts. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Jun 2001 22:33:17 +0200

quick-arrays (1.0-3) unstable; urgency=low

  * Went to FSH.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  8 Oct 1999 07:44:54 +0200

quick-arrays (1.0-2) unstable; urgency=low

  * New cmucl release.
  * Now dh-helper based.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  7 Oct 1998 23:20:43 +0200

quick-arrays (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 29 May 1998 10:15:37 +0200
