=== debian/control ===
Source: cl-quick-arrays
Section: libs
Priority: optional
Build-Depends-Indep: debhelper (>= 3.0.6)
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.5.6.0

Package: cl-quick-arrays
Architecture: all
Depends: common-lisp-controller (>= 3.45), cl-asdf
Replaces: quick-arrays
Conflicts: quick-arrays
Description: A library offering less flexible, but faster arrays
 This library offers a replacement for the standard array-type
 in Lisp. It has less features then the standard type, but it's
 a little faster.
