## cl-quick-arrays 20050302

=== debian/changelog ===
cl-quick-arrays (20050302) unstable; urgency=low

  * Now native package (no upstream source anymore)
  * Updated standards version.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  2 Mar 2005 13:24:15 +0100
