=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends-Indep: debhelper (>= 3.0.6)
 Maintainer: Peter Van Eynde <pvaneynd@debian.org>
-Standards-Version: 3.5.6.0
+Standards-Version: 3.6.1.0
 
 Package: cl-quick-arrays
 Architecture: all
