## cl-quick-arrays 20080224

=== debian/changelog ===
cl-quick-arrays (20080224) unstable; urgency=low

  * Changed to group maintanance
  * Added Vcs-Git control field
  * Now uses debian/compat
  * debhelper is Build-Depends
  * Updated standard version without real changes
  * swap binary-indep and binary-arch

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 24 Feb 2008 14:57:12 +0100
