=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: cl-quick-arrays
 Section: libs
 Priority: optional
-Build-Depends-Indep: debhelper (>= 3.0.6)
-Maintainer: Peter Van Eynde <pvaneynd@debian.org>
-Standards-Version: 3.6.1.0
+Build-Depends: debhelper (>= 3.0.6)
+Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
+Standards-Version: 3.7.3
+Vcs-Git: http://git.debian.org/git/pkg-common-lisp/cl-quick-arrays.git
 
 Package: cl-quick-arrays
 Architecture: all
