=== debian/rules ===
--- 
+++ 
@@ -26,20 +26,19 @@
 
 	dh_clean
 
+# Build architecture-dependent files here.
+binary-arch: build
+# We have nothing to do by default.
+
 # Build architecture-independent files here.
 binary-indep: build
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build
 #	dh_testversion
 	dh_testdir
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the files into debian/tmp
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) install DESTDIR=`pwd`/debian/cl-quick-arrays
 
 	dh_installdocs
 	dh_installexamples
